Bug 1294779 - Old version, please approve ACL
Old version, please approve ACL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: paperkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 05:05 EST by Fabio Alessandro Locati
Modified: 2015-12-31 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 23:26:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Alessandro Locati 2015-12-30 05:05:26 EST
This package has new versions that have not yet reached Fedora. I'm willing to help and/or take over the maintainership of this package. I've already asked commit permission, please do respond to them.
Comment 1 Todd Zullinger 2015-12-31 23:26:29 EST
Hi Fabio,

I've approved the ACL changes.  I also submitted an update to 1.3.  When I looked at my git clone, I noticed that I'd done the update work quite some time ago, but did not push the changes.  I added %license to the spec, which is new since I last worked on the package.

Please take a look at the updates in bodhi once they are pushed to testing and let me know if you spot any issues.

Note You need to log in before you can comment on or make changes to this bug.